/** Shopify CDN: Minification failed

Line 27:0 Comments in CSS use "/* ... */" instead of "//"
Line 30:2 Unexpected "0%"
Line 34:2 Unexpected "100%"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
html:lang(en) button.shopify-payment-button__button{
   font-size: 0px !important;
}

html:lang(en) button.shopify-payment-button__button:before { 
content: 'Place Order'; 
white-space: inherit; 
font-size: 16px; 
font-weight: inherit; 
letter-spacing: inherit; 
}
.t4s-container.t4s-pr.t4s-z-100 {
    text-align: left !important;
}

//Blink Text

@keyframes blinkingA {
  0% {
    border: 5px solid red;
    background: lightpink;
  }
  100% {
    border: 5px solid blue;
    background: lightblue;
  }
}

#demoA {
  width: 300px; height: 300px;
  animation: blinkingA 1s infinite;
}
.Avada-Funnel__PoweredBy{
display: none !important;
}
#t4s-nav-ul #item_base_aVrwm6 .t4s_lb_nav{
  background-image: url('/cdn/shop/t/10/assets/blinking_rectangle.gif?v=1746854411');
  background-size: cover;
}
#ecom-product-page .pushup-native-subscribe-title{
  display: none;
}

.gift-card__qr-code  canvas{
  display: none !important;
}

.t4s-announcement-bar{
  background: #4B0082;
    padding: 3px 0 5px 0;
}

.t4s-announcement-bar h4{
  color: #ffffff !important;
}

.vendor-list ul li a:hover{
  background: #4B0082;
}

.slider_pagination_custom .ecom-slider.slider__body{
  padding-bottom: 50px;
}

.non_border_section .ecom-masonry__nt_promotion{
border: 3px solid #4B0082 !important;
}

.vendor-list ul li a{
  border-radius: 4px;
  background: #4B0082;
  color: #ffffff;
  display: inline-block;
  padding: 6px 14px;
}

.vendor-list ul{
      padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
}

#voice-search-btn-3{
    position: absolute;
    right: 40px;
    top: 6px;
    bottom: 0;
    margin: auto;
    color: #4B0082;
}

#voice-search-btn{
  background: transparent;
  color: #4B0082;
}

/* #voice-search-btn:hover{
  background: #561d3c;
}
 */
.t4s-nav__ul{
  gap: 7px;
}
/* .engro-foods .t4s-product .t4s-product-inner:before{
  display: none;
} */
.predictive-search__heading {
   padding-bottom: 8px;
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 16px;
    font-size: 20px;
}

#custom-collection-results .collection-result {
    margin-bottom: 6px;
}

.t4s-pa.t4s-frm-search__results{
  display: flex;
  flex-wrap: wrap;
}

.t4s-pa.t4s-frm-search__results .t4s-widget_img_pr a{
      box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    border-radius: 7px;
}

.t4s-pa.t4s-frm-search__results #custom-collection-results-wrapper{
  width: 35%;
  padding: 20px 10px 10px;
}

.t4s-pa.t4s-frm-search__results .t4s-skeleton_wrap.t4s-dn,
.t4s-pa.t4s-frm-search__results .t4s-frm-search__content-main{
  width: 65%;
}

.t4s-pa.t4s-frm-search__results div[data-viewall-search]{
  width: 100%;
}

.engro-foods .t4s-cate-wrapper{
  display: none;
}
.engro-foods .t4s-section-title{
    color: #ab1015;
    font-size: 38px;
    font-weight: 700;
  position: relative;
}

.engro-foods .t4s-section-title span{
      background: #ffffff;
    z-index: 1;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}

.engro-foods .t4s-section-title:before{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  width: 100%;
  background: #ab1015;
  height: 4px;
}

@media only screen and (min-width: 1200px){
  .vendor-list{
    width: calc(100% + 20px);
    margin-left: -20px;
  }
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  #t4s-menu-drawer .t4s-drawer__header {
    display: none;
}

  .engro-foods .t4s-section-title{
      font-size: 28px;
    }
}